Subject: German Test - Laise Silva
From: Laise Silva <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Oct 2017 14:36:10 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Laise Silva
Email | [email-masked]
Phone Number | (55) 71992016547
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all, I would apologize for the inconvenience. Then I would explain how important for us to attend our customers in the best way,but unfortunately I would admit my mistake because I think this attitude builds trust and restores confidence. I think that it also allows me to control the situation, re-focus the customer's attention and resolve the issue.
In ENGLISH: What according to you is the difference between good and great customer service? | The difference between good and great customer service is continually giving the best service to every time and finding ways to better support each customers needs. I think that creating an great relationship to make every customer feel that is very special.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

- Minha energia e rápido aprendizado me faz uma boa escolha para esta vaga.
- Facilidade de comunicação e visão estratégica.
- Foco no atendimento de excelência ao cliente.
- Dinâmica e determinada.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Graduada em Publicidade e Propaganda, pós-graduada em Marketing, MBA em Comunicação Corporativa, estou à procura de novos desafios profissionais, visando sempre o sucesso mútuo. Minha trajetória profissional é baseada em experiências na área de Marketing, com foco em Comunicação e Vendas. No entanto, busco aprender e compartilhar novas experiências.

| |

You can edit this submission and view all your submissions easily.